package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFJA5Data {

    private Map<String, Object> params;
    
    public MWFJA5Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsTypproduktu() {
        return (String) params.get("RS_TYPPRODUKTU");
    }

    public String rsCislosmlouvy() {
        return (String) params.get("RS_CISLOSMLOUVY");
    }

    public java.util.Date rsDatumuzavenismlouvy() {
        return (java.util.Date) params.get("RS_DATUMUZAVENISMLOUVY");
    }

    public String rsStavsmlouvy() {
        return (String) params.get("RS_STAVSMLOUVY");
    } 

}
